#H-slide
{
	width: 720px;
	height: 315px;
	margin: 0 auto;
}
#H-slide1
{
	width: 470px;
	height: 315px;
	overflow: hidden;
	position: relative;
	float: left;
}
.H-slide11
{
	width: 470px;
	height: 315px;
	position: absolute;
	left: 0;
	top: 0;
	filter: alpha(opacity=0);
	opacity:0;
	z-index: 10;
	display: none;
}
.H-slide11 img
{
	width: 470px;
}
#H-slide2
{
	width: 230px;
	float: right;
}
#H-slide2 li
{
	width: 230px;
	height: 155px;
	overflow: hidden;
	text-align: center;
	margin-bottom: 5px;
	cursor: pointer;
	float: left;
}
#H-slide2 li img
{
	border: 1px solid #fff;
	filter: alpha(opacity=50);
	opacity: .5;
	width: 230px;
	height: 155px;
}
#H-slide2 li.action
{
/*	background: url(images/arrow-left.png) no-repeat 3px center;*/
}
#H-slide2 li.action img
{
	filter: alpha(opacity=100);
	opacity: 1.0;
}
#H-slide3
{
	width: 470px;
	overflow: hidden;
	position: absolute;
	left: 0;
	bottom: -30px;
	z-index: 11;
}
#H-slide3 li
{
	width: 470px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	text-indent: 10px;
	background: rgba(0,0,0,0.5);
	filter: alpha(opacity = 50);
	clear: both;
}
:root #H-slide3 li{filter: none;}
#H-slide3 li a,#H-slide3 li a:link,#H-slide3 li a:visited,
#H-slide3 li a:hover,#H-slide3 li a:active
{
	color: White;
}

.sppp
	{
		display:none;
	}
@media (max-width: 600px) {
	#H-slide{
		display:none
	}
	.sppp
	{
		width:100%;
		display:block;
		float: left;
		padding-bottom:10px;
	}
	.sppp img{width: 100%; height:auto;}
}


